Red Hat 'livecd-tools' CVE-2013-2069 Local Security Bypass Vulnerability

Local attackers can use readily available commands to exploit this issue.


 

Privacy Statement
Copyright 2010, SecurityFocus